@font-face {font-family: kelson; src: url(kelson.ttf); }
@font-face {font-family: pfd; src: url(pfd.ttf); }

/* ------ общее ------------ */
* {font-family: pfd;}
html {}
body {margin: 0; padding:0;  text-align:center; }
img {border:0; margin:0;}
div, form, ul, li {padding:0px; margin:0px;}
td {vertical-align:top;}
a, a:visited {cursor:pointer; text-decoration:underline; color:#000; }
select {padding:0; margin:0;}
h1, h1 * {font-size:18px; margin-top:0}
h2, h2 * {font-size:16px;}
.break {clear:both;}
.hidden {display:none;}
input, textarea {color:#000;}
p {margin:0 0 10px 0;}
.noborder {border:none;}


/* ------ основное ------------ */

#up {position:fixed; width:81px; height:81px; top:400px; right:1%; background:url(../img/arr_up.png) no-repeat; z-index:1; cursor:pointer;}

#wrapper { background:#FFF; }
	
	#head {position:fixed; z-index:1; top:0; width:100%;}
	
		#head1 {background:#f6f5f5; position:relative; overflow:hidden;}
			#hlogo {width:15%; cursor:pointer; float:left;}
				#hlogo img {width:100%;}
			#hphone {width:5%; float:left; margin:3.4vw 0 0 1.5vw; cursor:pointer;}
				#hphone img {width:100%;}
			#hemail {width:5%; margin:3.4vw 1.5vw 0 1.5vw; float:left;}
				#hemail img {width:100%;}
				
			#hfb {width:5%; float:right; margin:3.4vw 0 0 1.5vw;}
				#hfb img {width:100%;}
			#hinst {width:5%; float:right; margin:3.4vw 0 0 1.5vw;}
				#hinst img {width:100%;}
					
			#hmenu {width:5%; float:right; cursor:pointer; position:relative; margin:3.5% 10px 0 0; }								
				#hmenu img {width:100%;}
				#hkrest {display:none;}
			.hcherta2 {width:1px; height:6vw; background:#bcbcbc; margin:3vw 0 0 0; float:left; }
			#hlang {width:10%; float:right; position:relative; cursor:pointer; text-align:center; margin:3.7% 10px 0 10px; }
				#hlangc  {text-transform:uppercase; font-size:3.5vw; display:inline-block; color:#4c4c4c;  }
		
		#head2 { padding:10vw 0 0 0; margin:0 0 -15vw 0;}
			#head2 img {width:100%; height:auto;}
			
	#mainmenu {position:absolute; right:0px; top:78px; width:100%; z-index:1; display:none; }				
		#mainmenuc { position:relative;}
			#mainmenucc { position:absolute; top:11px; left:0; background:#3e3e3e; width:100%; }
				#mainmenucc ul {margin:0 1% 0 0; padding:0; list-style:none; float:left; width:48%;}
					#mainmenucc ul li {border-top:2px #595959 solid; text-align:left; padding:0.6em 10px 0.2em 10px;}
						#mainmenucc ul li a, #mainmenucc ul li a:visited {font-size:3.2vw; font-family:kelson; text-transform:uppercase; text-decoration:none; color:#FFF;}
			#mainmenucc #soc {margin:10px;}
			
	#phonemenu {position:absolute; right:0px; top:78px; width:100%; z-index:1; background:#3e3e3e; display:none;}
		#phonemenuc {margin:20px;}
			#phonemenucc { font-family:kelson; color:#FFF; font-size:3.2vw; text-align:left;}
				#viberimg {width:70px;}
				.phonemenuccspan {color:#FFF; font-family:kelson; font-size:3.2vw; border-bottom:2px #f17b21 solid; cursor:pointer;} 
				
	#langs {position:absolute; right:8.5%; top:79px; display:none; z-index:2; }
		.lang_item {text-align:center; background:#3e3e3e; padding:10px; cursor:pointer;}
			.lang_item a, .lang_item a:visited {color:#fff; font-size:3.2vw; text-decoration:none; text-transform:uppercase;}
		.lang_itema {text-align:center; background:#444; padding:10px; cursor:pointer;}
			.lang_itema a, .lang_itema a:visited {color:#cacaca; font-size:3.2vw; text-decoration:none;text-transform:uppercase;}
						
						
